---
group:
  name: 'filecoin-project'
  description: ''
  projects:
  - name: 'lotus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go-filecoin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'community-china'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rust-fil-proofs'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'lotus'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'go-filecoin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'community-china'
    description: ''
    mirrorRelease: false
    topic: ''
  